/*
#########################################################
#
	Theme : BlueSky
	Author : Mathieu M. (c)
	http://www.html-edition.com/
	Version: 2.0
#
#########################################################
*/

/* Home definitions
-------------------------------------------------------- */
.lastEntries {
	margin: 0 auto 0; padding: 0 0 1.8em;
	overflow: hidden;
	clear: both;
}
.lastEntries .left { float: left; width: 48%; margin-left: 0.2em; }
.lastEntries .right { float: right; width: 48%; margin-right: 0.2em; }
.lastEntries .postFirstIMG { padding: 0; }
.lastEntries .lastEntriesIMG {
	background: url(img/no_image.png) no-repeat center center;
	width: 100%; height: 286px;
	padding: 0.3em 0; margin: 0 auto;
	border-width: 0 1px !important;
	text-align: center;
}
.lastEntries .lastEntriesIMG img { width: 98%; height: 100%; }
.lastEntries .lastEntriesTitle {
	width: 100%;
	padding: 0.8em 0; margin: 0;
	text-align: center;
	font-size: 1em;
	font-weight: 700;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
.lastEntries .lastEntriesTitle a { background: url(img/sprite_icons.png) no-repeat scroll 0 -128px; padding: 2px 0 2px 25px; }
.lastEntries .post-info-co2 {
	height: 30px; line-height: 30px;
	width: 100%;
	padding: 0;
	text-align: center;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.lastEntries .post-info-co2 span, .lastEntries .post-info-co2 a { padding: 0.7em 1.4em 0.7em 38px; }
.lastEntries .dateInfo { background: url(img/sprite_icons.png) no-repeat 14px -1402px; }
.lastEntries .categoryInfo { background: url(img/sprite_icons.png) no-repeat 14px -443px; }
.lastEntries .commentInfo { background: url(img/sprite_icons.png) no-repeat 14px -538px; }

.otherEntries {
	width: 100%;
	border-width: 1px 1px 1px 1px !important;
	border-radius: 3px 3px 5px 5px;
	-moz-border-radius: 3px 3px 5px 5px;
	-webkit-border-radius: 3px 3px 5px 5px;
}
.otherEntries h3 {
	padding: 0.8em 0; margin: 0 auto;
	text-align: center;
	text-transform: uppercase;
	font-size: 1em;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
}
.otherEntries .post { padding: 0.6em 1em; clear: both; float: left; }
.otherEntries .post-title { margin: 0; }
.otherEntries .post-title { margin: 0; }
.otherEntries .pagination { margin: 0; border-width: 1px 0 0 !important; }

/* Archives definitions
-------------------------------------------------------- */
.dc-archive #content-info h2,
.dc-archive-month #content-info h2 { background: url(img/sprite_icons.png) no-repeat 0 -93px; padding-left: 25px; }

.dc-archive form#archives, .dc-archive-month form#archives {
	float: right;
    margin-right: 0.3em; margin-top: -0.4em;
    text-align: right;
}
.dc-archive label, .dc-archive-month label { margin-right: 0.8em; }
.dc-archive option, .dc-archive-month option { text-transform: capitalize; }

.dc-archive table, .dc-archive-month table {
    border-collapse: collapse;
    margin: 0 0 3em;
    position: relative;
    width: 100%;
}
.dc-archive caption, .dc-archive-month caption {
    font-weight: 700;
    height: 30px;
    padding: 0;
    position: relative;
    text-align: left;
}
.dc-archive caption .cat-title, .dc-archive-month caption .cat-title {
    float: left;
    height: 30px; line-height: 32px;
    font-size: 1.1em;
	text-transform: capitalize;
    margin: 0 0 0 1.2em; padding: 0;
    overflow: hidden;
}
.dc-archive .cat-feed {
    float: right;
	height: 30px; line-height: 32px;
	margin: 0 1.2em 0 0;
    font-size: 11px;
    font-weight: 400;
}

.dc-archive table th, .dc-archive-month table th {
    font-size: 12px;
    padding: 0.4em 0.8em;
    text-align: left;
}
.dc-archive table .th-entry, .dc-archive-month table .th-entry { width: 50%; }
.dc-archive table .th-date, .dc-archive-month table .th-date { width: 25%; }
.dc-archive table .th-author, .dc-archive table .td-author,
.dc-archive-month table .th-author, .dc-archive-month table .td-author {
    text-align: center;
    width: 15%;
}

.dc-archive table td, .dc-archive-month table td { padding: 0.4em 0.6em; }
.dc-archive table td.view-all { text-align: center; font-size: 12px; font-weight: 700; }

/* Tags definitions
-------------------------------------------------------- */
.dc-tags #content-info h2,
.dc-tag #content-info h2 { background: url(img/sprite_icons.png) no-repeat -1516px -1052px; padding-left: 25px; }

.dc-tags form#tags, .dc-tag form#tag {
	float: right;
    margin-right: 0.3em; margin-top: -0.4em;
    text-align: right;
}
.dc-tags label, .dc-tag label { margin-right: 0.8em; }

.dc-tags table {
    border-collapse: collapse;
    margin: 0 0 3em;
    position: relative;
    width: 100%;
}
.dc-tags caption {
    font-weight: 700;
    height: 30px;
    padding: 0;
    position: relative;
    text-align: left;
}
.dc-tags caption .cat-title {
    float: left;
    height: 30px; line-height: 32px;
    font-size: 1.1em;
	text-transform: capitalize;
    margin: 0 0 0 1.2em; padding: 0;
    overflow: hidden;
}

.dc-tags table th {
    font-size: 12px;
    padding: 0.4em 0.8em;
    text-align: left;
}
.dc-tags table .th-tag { width: 50%; }
.dc-tags table .th-count { width: 16%; }
.dc-tags table .th-count, .dc-tags table .td-count { text-align: center; }
.dc-tags table .th-feed, .dc-tags table .td-feed {
    text-align: center;
    width: 18.5%;
}

.dc-tags table td { padding: 0.4em 0.6em; }

/* Contact Me definitions
-------------------------------------------------------- */
.dc-contactme #content-info h2 { background: url(img/sprite_icons.png) no-repeat 0 -1117px; padding-left: 25px; }